FSTRACE_CLEAR(8)

NAME
fstrace_clear - Clears the trace log

SYNOPSIS
fstrace clear [B<-set> <I<set name>>+]
    [B<-log> <I<log name>>+]
    [-help]

fstrace c [B<-s> <I<set name>>+]
    [B<-l> <I<log name>>+] [-h]

DESCRIPTION
The fstrace clear command erases the contents of the trace log from kernel memory, but leaves kernel memory allocated for the log.

OPTIONS

-set <set name>+
    Names the event set for which to clear the associated trace log. The only acceptable value is "cm" (for which the associated trace log is "cmfx"). Provide either this argument or the -log argument, or omit both to clear the "cmfx" log by default.

-log <log name>+
    Names the trace log to clear. The only acceptable value is "cmfx". Provide either this argument or the -set argument, or omit both to clear the "cmfx" log by default.

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command clears the "cmfx" trace log on the local machine:

   # fstrace clear

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser "root".

SEE ALSO
fstrace(8), fstrace_lslog(8), fstrace_lsset(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.